<?php
/**
*
* Board Announcements extension for the phpBB Forum Software package.
* Turkish translation by ESQARE (http://www.phpbbturkey.com)
*
* @copyright (c) 2014 phpBB Limited <https://www.phpbb.com>
* @license GNU General Public License, version 2 (GPL-2.0)
*
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
//
// Some characters you may want to copy&paste:
// ’ » “ ” …
//

$lang = array_merge($lang, array(
	'BOARD_ANNOUNCEMENTS_SETTINGS'			=> 'Mesaj panosu duyuruları ayarları',
	'BOARD_ANNOUNCEMENTS_SETTINGS_EXPLAIN'	=> 'Buradan mesaj panonuzun her sayfasında gösterilecek bir mesaj panosu duyurusu oluşturabilir ve bunu yönetebilirsiniz.',

	'BOARD_ANNOUNCEMENTS_ENABLE'			=> 'Bu mesaj panosu duyurusunu göster',
	'BOARD_ANNOUNCEMENTS_USERS'				=> 'Bu mesaj panosu duyurusunu kim görüntüleyebilir?',
	'BOARD_ANNOUNCEMENTS_DISMISS'			=> 'Kullanıcıların bu mesaj panosu duyurusunu okuduktan sonra bir daha görüntülememek üzere kapatabilmelerine izin ver',

	'BOARD_ANNOUNCEMENTS_EVERYONE'			=> 'Herkes',

	'BOARD_ANNOUNCEMENTS_BGCOLOR'			=> 'Mesaj panosu duyurusu arka plan rengi',
	'BOARD_ANNOUNCEMENTS_BGCOLOR_EXPLAIN'	=> 'Duyurunun arka plan rengini bir hex kodu (ör: FFFF80) kullanarak değiştirebilirsiniz. Varsayılan rengi kullanmak için bu alanı boş bırakın.',

	'BOARD_ANNOUNCEMENTS_TEXT'				=> 'Mesaj panosu duyurusu mesajı',
	'BOARD_ANNOUNCEMENTS_PREVIEW'			=> 'Mesaj panosu duyurusu - Önizleme',

	'BOARD_ANNOUNCEMENTS_UPDATED'			=> 'Mesaj panosu duyurusu güncellendi.',
));
